/*
@media (max-width: 805px){

}

*/

figure {
	margin:0;
}

img {
	vertical-align:middle;
}

.img-responsive {
	display:block;
	max-width:100%;
	height:auto;
	text-align: center;	
}


@media (max-width: 800px){
	/* Section 1 */
	.block0{
		background: none;
	}
	.cbp-fbscroller > nav a{
		width: 8px;
		height: 8px;
	}
	.cbp-fbscroller > nav a.cbp-fbcurrent{
		border: 1px solid #999;
	}
	.block0{
		text-align: center;
		vertical-align: middle;
	}
	.block0 p{
		font-size: 20px;
	}
	.block0 h1{
		margin: 10px 0px;
	}
	/* section 2 */
	.monk-content p{
		font: normal normal 300 20px/48px Raleway;
		margin-left: 10px;
		margin-right: 10px;
		line-height: 42px;
	}
	/* Section 2 pop up */
	.modal-open .modal{
		overflow-y: scroll;
		height: auto;
	}
	.modal-body{
		padding: 10px;
	}
	.monk-content p{
		line-height: 34px;
	}
	.modal-header .close{
		margin-top: 42px;
	}
	.ui-accordion .ui-accordion-header, .ui-state-active{
		font-size: 17px;
		padding-right: 10px;
	}
	.ui-accordion .ui-accordion-content p{
		font-size: 14px;
	}
	.companydetails{
		min-height: 200px;
		text-align: center;
		display: table;
		width: 100%;
	}
	.companydetails a{
		vertical-align: middle;
		display: table-cell;
	}
	.desc.std{
		display: table;
		width: 100%;
		margin: 0 auto;
	}
	.desc p{
		display: table;
	}
	.pic:hover .bottom-to-top{
		padding: 0;
		text-align: center;
	}
	.desc.std p{
		font-size: 18px;
	}
	.pic span{
		padding: 0px;
	}
	.pic:hover .bottom-to-top { left: 2.5%; }
/* Section 4 */
	.og-details p{
		padding-right: 6px;
	}
	section{
		overflow: inherit;
	}
/* Case Studies */
	.sec-2{
		width: 100%;
		margin: 0px;
	}
/* why betamonks */
	.why-text{
		margin: 0px 20px;
	}
	.why-text p{
		font-size: 23px;
		font-weight: 300;
		line-height: 34px;
	}
/* all title */
	h3.title{
		font-size: 22px;
	}
	.footer-section{ 
		margin: 20px  auto;
	}
	.footer-section form{
		height: 40vh;
	}
/* Contact Us */
	form input[type="tel"],
	form input[type="text"],
	form input[type="email"],
	textarea{
		width: 74%;
	}
	input[type="submit"]{
		position: initial;
	}
	address{
		margin: 0px 10px;
		font-size: 15px;
		text-align: center;
	}
}